.widget_breadcrumb,
.offre_speciale,
header,
footer #footerInner > div:not(:last-child),
#chapterPicture,
footer .wp-block-buttons > :last-child,
iframe#immodvisor-seal-widget-iframe {
    display: none !important;
}
#wrapper {
    padding-top: 0px !important;
}
body.home div#contentsInner > *:not(section) {
    width: auto;
    max-width: 100%;
}




div#lp_form {
    background: rgba(0, 171, 205, 0.05);
    padding: 30px 60px 0px 60px;
}
div#lp_form .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 35px;
}
div#lp_form .header > a.tel {
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    color: #00ABCD;
}
div#lp_form .container {
    display: flex;
    max-width: 1140px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}
div#lp_form .container .gauche {
    width: 41%;
}
div#lp_form .container .gauche h1 {
    text-align: left;
    font-size: 46px;
    font-weight: 700;
}
div#lp_form .container .gauche h1 b {
    position: relative;
}
div#lp_form .container .gauche h1 b:before {
    content: '';
    pointer-events: none;
    height: 20px;
    position: absolute;
    left: 1px;
    right: -2px;
    background: #00ABCD;
    opacity: 0.5;
    bottom: 0px;
    z-index: -1;
}
div#lp_image > img {
    height: 25.5vw;
    object-fit: cover;
    width: 100%;
}
div#lp_image {
    margin-top: -25px;
}
section#reassurance {
    padding: 40px 0;
}
section#etapes {
    margin-bottom: 0;
}
div#lp_temoignages {
    text-align: center;
    padding: 80px 0;
}

div#lp_temoignages .slick {
    width: 90%;
    max-width: 825px;
    margin: 0 auto;
    position: relative;
}
div#lp_temoignages .slick .temoignage > img {
    margin: 0 auto 12px;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    object-fit: cover;
}
div#lp_temoignages .slick span.arrow {
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #333333;
    border-radius: 50%;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    right: -160px;
    z-index: 10;
    top: 225px;
}
@media (min-width: 1000px) {
    div#lp_temoignages .slick span.arrow:hover {
        border-width: 5px;
    }
}
div#lp_temoignages .slick span.arrow.prev {
    left: -160px;
    right: auto;
    transform: rotate(180deg);
}
div#lp_temoignages .logo_immodvisor {
    margin-top: 90px;
}
div#lp_temoignages .slick .temoignage {
    outline: none;
    margin: 0 40px;
}
div#lp_temoignages .slick .temoignage span {
    display: block;
    line-height: 1.2em;
}
div#lp_temoignages .slick .temoignage span.nom {
    font-size: 20px;
    margin-bottom: 20px;
}
div#lp_temoignages .slick .temoignage span.titre {
    color: #00ABCD;
    font-size: 28px;
    font-weight: 700;
}
div#lp_temoignages .slick .temoignage .contenu {
    margin: 20px 0 25px 0;
}
div#lp_temoignages .slick .temoignage .contenu .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
div#lp_temoignages .slick .temoignage .contenu p {
    font-size: 20px;
    color: #707070;
    margin: 30px 0 0 0;
}
div#lp_temoignages .inner_slick {
    margin: 0 -40px;
}
div#lp_temoignages .slick .temoignage .contenu .top > span:nth-child(1) {
    font-size: 14px;
    padding: 3px 0 0px 30px;
    background: url(/wp-content/themes/lesprovinciales/images/landing-page/pouce.svg) no-repeat left center;
}
div#lp_temoignages .slick .temoignage .contenu .top > span:nth-child(2) {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 15px;
    position: relative;
    top: 2px;
}
div#lp_temoignages .slick .temoignage .contenu .top > span:nth-child(2) img {
    position: relative;
    top: -2px;
}
div#lp_temoignages .slick .temoignage .date {
    text-align: left;
    font-size: 14px;
}


section#realisations .container_real:not(.slick-initialized) {
    display: block;
    height: 480px;
    overflow: hidden;
}
section#realisations {
    background: #F7F7F7;
    width: auto;
    max-width: 100%;
    margin-bottom: 85px;
    padding: 75px 0 180px 0;
}
section#realisations h2 {
    color: #00ABCD;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 40px;
}

.maison {
    width: 365px;
    margin: 0 15px 20px 15px;
}

section#realisations .container_real span.arrow {
    width: 50px;
    height: 50px;
    border: 2px solid #00ABCD;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    transition: 0.3s;
}
section#realisations .container_real span.arrow svg {
    height: auto;
    width: 18px;
}
section#realisations .container_real span.arrow svg path {
    transition: 0.3s;
}
@media (min-width: 1000px) {
    section#realisations .container_real span.arrow:hover {
        background: #00ABCD;
    }
    section#realisations .container_real span.arrow:hover svg path {
        stroke: #FFFFFF;
    }    
}
section#realisations .container_real span.arrow.next {
    margin-left: 50px;
}
section#realisations .container_real span.arrow.prev {
    margin-left: -50px;
    transform: rotate(180deg);
}
section#realisations .slick-list {
    overflow: visible;
}
section#realisations .container_real {
    padding-left: calc(50vw - 575px);
}
body.single-maison section#faq .tab > p:last-of-type {
    margin-bottom: 0;
}
section#faq .tab h3 {
    font-size: 20px;
}
.maison .texte {
    background: #FFFFFF;
    padding-bottom: 35px;
}
.maison a,
.maison > svg {
    display: none;
}






div#lp_form .container .droite {
    width: 53%;
    background: #FFFFFF;
    border-radius: 20px;
    box-sizing: border-box;
    border: 3px solid #00ABCD;
    box-shadow: 0 20px 30px rgba(64, 129, 142, 0.25);
    position: relative;
    z-index: 2;
    margin-top: 55px;
}
div#lp_form .container .droite div.wpforms-container-full {
    margin: 0;
}
body.single-maison #wrapper #lp_form .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) {
    padding: 0;
    margin: 0;
    background: none;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles {
    border: none;
    margin: 0;
    position: absolute;
    top: -57px;
    right: 0;
    padding: 0;
}
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content,
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-pagebreak {
    padding: 0;
}
div#lp_form .container .droite div.wpforms-container-full form {
    padding-top: 72px;
    box-sizing: border-box;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles > div:not(.active) {
    opacity: 0.3;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles > div span.wpforms-page-indicator-page-title {
    font-size: 14px;
    font-weight: 700;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles > div {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 10px;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles .wpforms-page-indicator-page-number {
    height: 24px;
    width: 24px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #333333;
    color: #FFFFFF;
    margin: 0;
}
div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles .active {
    color: #00ABCD;
}
div#lp_form .container .droite > span {
    display: block;
    line-height: 1.2em;
    font-size: 22px;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: -58px;
}

div div .wpforms-form .wpforms-field-container .wpforms-page > .wpforms-field.wpforms-field-content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 15px 60px;
    border-bottom: 1px solid #E9E9E9;
    margin: 0;
}
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content p {
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    color: #00ABCD;
}
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content p:before {
    background: #00ABCD;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    position: absolute;
    left: -42px;
    top: -5px;
    border-radius: 50%;
}
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content#wpforms-3808-field_7-container p:before,
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content#wpforms-3935-field_7-container p:before {
    content: '1';
}
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content#wpforms-3808-field_8-container p:before,
div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content#wpforms-3935-field_8-container p:before {
    content: '2';
}
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) label.wpforms-field-label,
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):last-child label.wpforms-field-label {
    font-size: 14px;
    font-weight: 700;
    color: #333333;
    top: 0;
}
div div.wpforms-container-full .wpforms-form .wpforms-page > .wpforms-field {
    padding: 0 45px;
    margin: 25px 0 0 0;
}
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) input,
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):last-child input {
    color: #333333;
    font-weight: 400;
    border: 1px solid #e0e0e0;
    border-radius: 6px;
    padding: 12px 15px;
    margin-top: 10px;
    height: auto;
    font-size: 14px;
}
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) input:focus {
    border-color: #00ABCD;
}

body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) input.wpforms-error,
body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):last-child input.wpforms-error {
    border-color: red;
}
body.single-maison div div.wpforms-container-full .wpforms-form label.wpforms-error {
    display: none !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-pagebreak {
    padding: 0 45px;
}
div div.wpforms-container-full .wpforms-form .wpforms-pagebreak-right .wpforms-page-button.wpforms-page-next,
div#lp_image .flex a,
section#prime .bas > div.gauche a,
section#prime .bas > div.droite a.bouton {
    background: url(/wp-content/themes/lesprovinciales/images/landing-page/white-arrow.svg) no-repeat center right 30px, #00ABCD;
    color: #FFFFFF;
    border: none;
    font-size: 15px;
    font-weight: 700;
    padding: 16px 75px 16px 40px;
    border-radius: 6px;
}
div#wpforms-3808-field_1-container,
div#wpforms-3935-field_1-container {
    margin: 45px 0;
}
div div.wpforms-container-full .wpforms-form .wpforms-required-label,
body.single-maison div #lp_form div.wpforms-container-full .wpforms-form .wpforms-submit-container:after {
    display: none;
}
div div.wpforms-container-full .wpforms-form .wpforms-pagebreak-right .wpforms-page-button.wpforms-page-next:hover {
    background-color: #00bde3;
}
div div.wpforms-container-full .wpforms-form .wpforms-page.wpforms-page-2 .wpforms-field {
    padding-top: 0;
    padding-bottom: 0;
}
body.single-maison div #lp_form div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    position: relative;
    bottom: 0;
    padding: 25px 45px 45px 45px;
    text-align: right;
}
div.wpforms-container-full .wpforms-form button.wpforms-page-button.wpforms-page-prev {
    margin: 0;
    background: none;
    padding: 0;
    border: none;
    text-decoration: underline;
    min-width: initial;
    position: absolute;
    left: 45px;
    bottom: 45px;
    z-index: 20;
    box-shadow: none;
}
body.single-maison div #lp_form .wpforms-confirmation-container-full {
    background: none;
    padding: 40px;
    margin: 0;
    min-height: 400px;
    font-weight: 500;
}
body.single-maison div #lp_form .wpforms-confirmation-container-full h3 {
    margin: 0 0 15px 0;
}






@media (max-width: 1000px) {
    div#lp_form .container {
        flex-direction: column;
        gap: 70px;
        padding-top: 30px;
    }
    div#lp_form .container .gauche,
    div#lp_form .container .droite {
        width: 100%;
    }
    div#lp_image {
        margin-top: 60px;
    }
}
@media (max-width: 600px) {
    div#lp_form {
        padding-left: 7.5vw;
        padding-right: 7.5vw;
    }
    div#lp_form .container .gauche h1 {
        font-size: 38px;
    }
    div#lp_temoignages .slick .temoignage span.nom,
    div#lp_temoignages .slick .temoignage .contenu p {
        font-size: 18px;
    }
    div#lp_temoignages .slick .temoignage span.titre {
        font-size: 22px;
    }
    div#lp_temoignages .slick .temoignage .contenu .top > span:nth-child(1) {
        display: none;
    }
    div#lp_temoignages .slick .temoignage .contenu .top {
        justify-content: center;
    }
    div#lp_temoignages .slick .temoignage .contenu {
        margin: 15px 0;
    }
    div#lp_temoignages .logo_immodvisor {
        margin-top: 55px;
    }
    div#lp_temoignages .slick .temoignage > img {
        height: 65px;
        width: 65px;
    }
    div#lp_temoignages .slick span.arrow svg {
        width: auto;
        height: 14px;
    }
    div#lp_temoignages .slick span.arrow {
        width: 36px;
        height: 36px;
        border-width: 2px;
    }
    div#lp_temoignages .slick .temoignage .contenu .top > span:nth-child(2) img {
        top: -1px;
        height: 15px;
    }
}
@media (max-width: 1270px) {
    section#realisations .container_real {
        padding-left: 5vw;
    }
}
@media (max-width: 1250px) {
    div#lp_temoignages .slick span.arrow {
        right: 0;
        top: 13px;
    }
    div#lp_temoignages .slick span.arrow.prev {
        left: 0;
    }
    div#lp_temoignages .slick .temoignage .date {
        text-align: center;
    }
}
















@media (max-width: 500px) {
    section#realisations .container_real {
        padding-left: 7.5vw;
    }
    .maison {
        width: 280px;
        margin: 0 3.75vw 20px 3.75vw;
        box-shadow: none !important;
    }
    .maison .texte {
        padding-bottom: 25px;
    }
    .maison .image {
        height: 40vw;
    }
    div#lp_temoignages .slick {
        width: 85%;
    }
    div#lp_image > img {
        height: 50vw;
    }
    div#lp_form .container .droite > span {
        font-size: 16px;
        top: -55px;
        left: 0;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles .wpforms-page-indicator-page-number {
        height: 20px;
        width: 20px;
        font-size: 12px;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles > div {
        gap: 7px;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles .wpforms-page-indicator-page {
        margin: 0 12px 0 0;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles {
        top: -45px;
    }
    div#lp_form .container .droite > span {
        top: -45px;
    }
    div#lp_form .header img {
        height: 35px;
    }
    div#lp_form {
        padding-top: 50px;
    }
    div#lp_form .header > a.tel {
        width: 34px;
        height: 34px;
        overflow: hidden;
        display: flex;
        background: url(/wp-content/themes/lesprovinciales/images/ic-tel.svg) no-repeat center center, #00ABCD;
        text-indent: -9999px;
        border-radius: 50%;
        background-size: 14px;
    }
    div#lp_form .container .gauche h1 {
        font-size: 8.5vw;
        margin-bottom: 20px;
    }
    section#realisations h2 {
        font-size: 26px;
    }
    body.single-maison section#faq h2 {
        color: #00ABCD;
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 25px;
    }
    div#lp_form .container {
        gap: 80px;
    }
    div#lp_form .container .gauche h1 b:before {
        height: 15px;
    }
    div#lp_form .container .droite > span {
        top: -85px;
        left: 0;
        right: 0;
        text-align: center;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page-indicator.circles {
        right: 50%;
        transform: translateX(50%);
    }
    div div.wpforms-container-full .wpforms-form .wpforms-page > .wpforms-field {
        padding: 0 7.5vw;
        margin: 20px 0 0 0;
    }
    div#wpforms-3808-field_2-container,
    div#wpforms-3935-field_2-container {
        margin: 0 0 25px 0;
    }
    div div.wpforms-container-full .wpforms-form .wpforms-pagebreak-right .wpforms-page-button.wpforms-page-next {
        font-size: 14px;
        padding: 14px 70px 14px 30px;
    }
    body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) label.wpforms-field-label, 
    body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):last-child label.wpforms-field-label {
        font-size: 13px;
        margin-bottom: 0px;
    }
    body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):not(:last-child) input, 
    body.single-maison #wrapper .wpforms-field-container > div:not(:nth-child(8)):last-child input {
        margin-top: 7px;
    }
    div div .wpforms-form .wpforms-field-container .wpforms-page > .wpforms-field.wpforms-field-content {
        padding: 15px 65px;
        height: 55px;
    }
    div .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content p:before {
        font-size: 14px;
        width: 26px;
        height: 26px;
        top: -2px;
        left: -35px;
    }
    div#lp_form .container .droite div.wpforms-container-full form {
        padding-top: 60px;
    }
    div#wpforms-3808-field_3-container,
    div#wpforms-3935-field_3-container {
        display: none;
    }
    div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-columns {
        margin-left: 0;
        margin-right: 0;
    }
    div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column {
        padding-left: 0;
    }
    div#lp_temoignages .logo_immodvisor img {
        height: 18px;
    }
    div#lp_temoignages {
        padding: 65px 0;
    }
    section#realisations h2 {
        margin-bottom: 27px;
        padding: 0 7.5vw;
    }
    section#realisations {
        padding-top: 50px;
        padding-bottom: 140px;
    }
    section#realisations .container_real span.arrow svg {
        width: 14px;
    }
    section#realisations .container_real span.arrow {
        width: 40px;
        height: 40px;
        bottom: -70px;
    }
    section#realisations .container_real span.arrow.prev {
        margin-left: -40px;
    }
    section#realisations .container_real span.arrow.next {
        margin-left: 40px;
    }
    div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-field-layout-columns > div.wpforms-layout-column.wpforms-layout-column-50:last-child {
        margin-top: 20px;
    }
    body.single-maison div #lp_form div.wpforms-container-full .wpforms-form .wpforms-submit-container {
        text-align: center;
        padding: 10vw;
    }
    body.single-maison div #lp_form .wpforms-confirmation-container-full {
        min-height: 0px;
    }
    div#wpforms-3808-field_1-container,
    div#wpforms-3935-field_1-container {
        margin: 40px 0 7.5vw 0;
    }
}

